name: Filip Aleksic
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Senior Support Engineer (EMEA)</a>
reports_to: rebecca-spainhower
picture: filipaleksic.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: faleksic
departments:
  - Customer Support
specialty: 
expertise:
story:

